[FONT]
BOLD=Tahoma,11,ANSI,BOLD

[LANBACKUP]
;LAN Backup List
SPACE=%s verfügbar von %s
SPACE_UNMOUNTED=insgesamt %s 
OPERATION=Zum Durchsuchen doppelklicken
DEFAULT_NAME=(Kein Name)

[MESSAGE]
TITLE=USB Control Center
;Setting
NAS_DISCONNECT=Wenn dieses Laufwerk ausgeworfen wird, können andere es nicht mehr nutzen. Ist das OK?
NAS_ACCESS=%s konnte nicht entfernt werden, da es genutzt wird.
